a.l1, a.l1sel, a.l1 div {
  color: #8fabc1;
  text-decoration: none;
  display: block;
  font: normal 11px verdana;
  margin: 0px;
}

a.l1 div, a.l1sel div {
  text-align: right;
  padding: 8px 15px 8px 9px;
}

a.l1:hover div {
  padding: 6px 15px 6px 9px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  background-color:#4183aa;
  color: #fff;
}

a.l1sel div {
  padding: 6px 15px 6px 9px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  background-color:#4183aa;
  color: #fff;
}

/*
div.haschld, div.haschldsel {
  background-position:center right;
  background-repeat:no-repeat;
  background-image:url(imgs/bul.gif);
}
div.haschldsel {
  background-image:url(imgs/bulo.gif);
}
*/
#menuLevel3, #menuLevel3 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  sfloat: left;
  width: 100%;
  background: #76b7d6;
  color: #003366;
}
#menuLevel3 {
  padding: 3px 0 3px 0;
}

#menuLevel3 ul {
  display: none;
}
#menuLevel3 li ul {
  display: none;
  position: absolute;
  width: 157px;
  top: -1px;
  left: 157px;
}

#menuLevel3>ul  {
  display: block;
}


#menuLevel3 li {
  float: left;
  position: relative;
  text-align:right;
  padding: 3px 15px 3px 9px;
}
#menuLevel3 > li {
  float: none;
}

#menuLevel3 a {
  color: #003366;
  text-decoration: none;
  display: block;
  font: normal 11px verdana;
  width: 132px;
  margin: 0px;
}


#menuLevel3 li:hover,
#menuLevel3 li.jshover {
  text-decoration: underline;
}


#menuLevel3 li:hover a,
#menuLevel3 li.jshover a {
  text-decoration: underline;
}

#menuLevel3 li li a,
#menuLevel3 li li a {
  text-decoration: none;
}


#menuLevel3 li:hover li a,
#menuLevel3 li.jshover li a {
  text-decoration: none;
}

#menuLevel3 li li:hover a,
#menuLevel3 li li.jshover a {
  text-decoration: underline;
}

#menuLevel3 li li,
#menuLevel3 li li {
  text-align: left;
}


#menuLevel3 li:hover ul,
#menuLevel3 li.jshover ul {
  display: block;
}


#menuLevel3 li:hover>a,
#menuLevel3 li.jshover>a {
  color: #003366;
}

#menuLevel3 li ul { border: 1px solid #fff; border-bottom:0}
#menuLevel3 li ul li { border-bottom: 1px solid #fff}


#menuLevel3 li:hover li ul,
#menuLevel3 li.jshover li ul {
  display: none;
  width: 157px;
  top: -1px;
  left: 157px;
}

#menuLevel3 li:hover li:hover ul,
#menuLevel3 li.jshover li.jshover ul {
  display: block;
}

